IPB

Welcome Guest ( Log In | Register )

Help installing foobar skin!, Been trying and failing for the last 3 hours
donttrip619
post Oct 9 2010, 21:27
Post #1





Group: Members
Posts: 47
Joined: 9-October 10
Member No.: 84480



First of all, I have search and understand the general idea. I know that components go to components folder, as well with the PanelsUI and fonts. But even when I do this, I cannot get any of the 4 skins I tried to work. Perhaps they are outdated since they were made years ago and there are new versions of fb2k out.

So then I went ahead and copied the component, fonts and PUI to their directories. When I open fb2k, it prompts me to select my interface module, where I select "Panels UI."

After that, I get this error:
The following components are incompatible with this foobar2000 version and will function partially or incorrectly:
- foo_ui_panels.dll : Panels UI
Please update these components to their latest versions if possible.

Failed to load DLL: foo_ui_columns.dll
Reason: Wrong version number; this component appears to have been built with an outdated version of the foobar2000 SDK and needs to be recompiled with newer version in order to load; please contact the author of this component to obtain an updated version of this component.



I also had a problem with this tech skin:
http://br3tt.deviantart.com/gallery/#/d2ovre0

Yet there is NO components, fonts, PUI files in that zip/rar file. So where am I supposed to get those files?


Ive also ran into problems where I copy and paste the components/fonts/PUI files to their directories, then start fb2k and it does NOT tell me I have a new interface modules. I go to preferences and there is no Panels UI option even after I copy and pasted all of the correct files.

WTF!!! this is so confusing especially since im a pretty computer savvy guy
Go to the top of the page
+Quote Post
 
Start new topic
Replies (1 - 10)
tpijag
post Oct 9 2010, 21:42
Post #2





Group: Members
Posts: 2337
Joined: 19-May 08
Member No.: 53637



Panels UI is no longer supported and has not been for quite a while.

Regarding the tech skin...support is best asked at deviantart art.

terry
Go to the top of the page
+Quote Post
donttrip619
post Oct 9 2010, 22:01
Post #3





Group: Members
Posts: 47
Joined: 9-October 10
Member No.: 84480



QUOTE (tpijag @ Oct 9 2010, 13:42) *
Panels UI is no longer supported and has not been for quite a while.

Regarding the tech skin...support is best asked at deviantart art.

terry

I already did. In fact I posted on 3 or 4 different boards but still have not found help.

fail
Go to the top of the page
+Quote Post
lvqcl
post Oct 9 2010, 22:21
Post #4





Group: Developer
Posts: 3221
Joined: 2-December 07
Member No.: 49183



QUOTE (donttrip619 @ Oct 10 2010, 00:27) *
Perhaps they are outdated since they were made years ago and there are new versions of fb2k out.

You can download old versions of foobar2000 here:

http://www.videohelp.com/tools/foobar2000/old-versions
http://www.filehippo.com/download_foobar2000/history/
Go to the top of the page
+Quote Post
donttrip619
post Oct 9 2010, 22:24
Post #5





Group: Members
Posts: 47
Joined: 9-October 10
Member No.: 84480



Id rather just stick to the newest version so do you know where I can find UPDATED skins?

Also seems that the TECH skin posted in the OP was update for the new fb2k. I cannot however figure out how to install it.

This post has been edited by donttrip619: Oct 9 2010, 22:27
Go to the top of the page
+Quote Post
lvqcl
post Oct 9 2010, 22:35
Post #6





Group: Developer
Posts: 3221
Joined: 2-December 07
Member No.: 49183



QUOTE (donttrip619 @ Oct 10 2010, 01:24) *
Id rather just stick to the newest version so do you know where I can find UPDATED skins?

Ask author(s) of these skins.

QUOTE (donttrip619 @ Oct 10 2010, 01:24) *
Also seems that the TECH skin posted in the OP was update for the new fb2k. I cannot however figure out how to install it.

But installation process is described on the TECH 1.4 web page.
Go to the top of the page
+Quote Post
NEMO7538
post Oct 9 2010, 22:39
Post #7





Group: Developer
Posts: 814
Joined: 28-November 03
Member No.: 10088



QUOTE (donttrip619 @ Oct 9 2010, 23:24) *
Also seems that the TECH skin posted in the OP was update for the new fb2k. I cannot however figure out how to install it.

Some of the components are outdated and buggy.
Go to the top of the page
+Quote Post
donttrip619
post Oct 9 2010, 23:19
Post #8





Group: Members
Posts: 47
Joined: 9-October 10
Member No.: 84480



QUOTE (lvqcl @ Oct 9 2010, 14:35) *
QUOTE (donttrip619 @ Oct 10 2010, 01:24) *
Also seems that the TECH skin posted in the OP was update for the new fb2k. I cannot however figure out how to install it.

But installation process is described on the TECH 1.4 web page.

Directions say to install fonts, components, configurations etc into the directories. Yet I cannot find these fonts/components/config files in the zip/rar file I downloaded from that page. Included in the zip file: tech1.4.fcl, images, scripts, changelog.txt, readme,txt. OK, so where are the fonts/components/config files??? lol
Go to the top of the page
+Quote Post
jazzthieve
post Oct 9 2010, 23:30
Post #9





Group: Members
Posts: 107
Joined: 15-September 08
Member No.: 58317



You are barking up the wrong tree here, as tpijag already said you'd best ask support on deviantart on Br3tt's deviantart page for Tech.
Go to the top of the page
+Quote Post
herojoker
post Oct 9 2010, 23:31
Post #10





Group: Members
Posts: 305
Joined: 12-September 07
Member No.: 46989



On the theme's page you can find:
QUOTE
Requirements:
- Fonts: [link]
- Components: [link]
- Configuration files: [link]
- Images + .fcl file : [link]
- seekbar.fx file for Wave Seekbar : [link]

The links lead you to the files, which you have to download.

This post has been edited by herojoker: Oct 9 2010, 23:32
Go to the top of the page
+Quote Post
donttrip619
post Oct 9 2010, 23:47
Post #11





Group: Members
Posts: 47
Joined: 9-October 10
Member No.: 84480



Thanks, I thought everything was placed conveniently in a zip file as it usually is.

Finally able to get it to work!

This post has been edited by Yirkha: Oct 12 2010, 23:49
Reason for edit: Removed unnecessary full quote of the preceding post.
Go to the top of the page
+Quote Post

Reply to this topicStart new topic
1 User(s) are reading this topic (1 Guests and 0 Anonymous Users)
0 Members:

 



RSS Lo-Fi Version Time is now: 25th April 2014 - 02:36